Bug 1557720 - verilator-3.922 is available
verilator-3.922 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: verilator (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-17 20:34 EDT by Upstream Release Monitoring
Modified: 2018-04-06 16:33 EDT (History)
2 users (show)

See Also:
Fixed In Version: verilator-3.922-1.fc26 verilator-3.922-1.fc27 verilator-3.922-1.fc28 verilator-3.922-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-28 19:17:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2018-03-17 20:34:00 EDT
Latest upstream release: 3.922
Current version/release in rawhide: 3.920-2.fc28
URL: http://www.veripool.org/projects/verilator/wiki/Installing

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5085/
Comment 1 Fedora Update System 2018-03-18 13:29:19 EDT
verilator-3.922-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d95cf787ff
Comment 2 Fedora Update System 2018-03-18 13:29:27 EDT
verilator-3.922-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-379501f581
Comment 3 Fedora Update System 2018-03-18 13:29:32 EDT
verilator-3.922-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-59b7278a29
Comment 4 Fedora Update System 2018-03-18 13:29:37 EDT
verilator-3.922-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-270cdbec05
Comment 5 Fedora Update System 2018-03-18 14:32:52 EDT
verilator-3.922-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d95cf787ff
Comment 6 Fedora Update System 2018-03-18 15:00:29 EDT
verilator-3.922-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-270cdbec05
Comment 7 Fedora Update System 2018-03-18 15:25:27 EDT
verilator-3.922-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-59b7278a29
Comment 8 Fedora Update System 2018-03-19 10:43:28 EDT
verilator-3.922-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-379501f581
Comment 9 Fedora Update System 2018-03-28 19:17:04 EDT
verilator-3.922-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2018-03-28 19:48:03 EDT
verilator-3.922-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2018-03-30 09:06:36 EDT
verilator-3.922-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2018-04-06 16:33:13 EDT
verilator-3.922-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.